サポートシェアリングソリューション
OKWAVE Plus

このQ&Aは役に立ちましたか?

締切済み
すぐに回答を!

MacOS10.12対応のドライバーは?

2021/09/11 16:16

DCP-J4140Nを使用しています。
MacOS10.12のパソコンにドライバーをインストールしたいのですが、
対応OSがMacOS10.14からしかありません。
古いOSに対応したドライバーはダウンロードできないのでしょうか?

※OKWAVEより補足:「ブラザー製品」についての質問です。

関連するQ&A